Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Mar 2020 17:20:04 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">It's 5 days now I still didn't get my order. Please cancel and return my money it o my bank. This is the most bad service ever. I sent emails asking nabd I do t get a response from you. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 6, 2020, 02:04 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Nomvula,</div>
<div>​</div>
<div>Thank you for getting in touch with us.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We see that your order number 6463850377 was placed on Feb 04, 2020. We would like to inform you that the orders are usually delivered within 3-5 working days.</div>
<div><br style="box-sizing:border-box"></div>
<div>You have already received an email notification with the tracking details when the order is shipped. Our delivery will contact you to schedule the delivery.</div>
<div>​<br style="box-sizing:border-box">
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Please feel free to get in touch with us for further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/445402